@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial;
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
a:link, a:visited {
	color: #6699CC;
	text-decoration: underline;
}
a:hover {
	color: #FFCC00;
	text-decoration: none;
}
h1 {
	font-size: 160%;
	padding-bottom: 10px;
}
h2 {
	font-size: 120%;
	padding-bottom: 10px;
}
p {
	padding-bottom: 10px;
}
/************************************************************
	Stickyfooter
************************************************************/
html, body, #wrap {
	height: 100%;
}
body > #wrap {
	height: auto;
	min-height: 100%;
}
#wrap {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	padding-bottom: 0px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	position: relative;
	margin-top: -70px;
	height: 70px;
	clear:both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/************************************************************
	FOOTER
************************************************************/

#footer {
	width: 780px;
	position: relative;
	text-align: center;
	background-image: url(../images/bar_h.gif);
	background-repeat: repeat-x;
	color: #666666;
	background-position: top;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

.copyright {
	font-size: 90%;
	color: #6699cc;
	padding-top: 5px;
	margin: 0px;
	text-align: right;
}
/************************************************************
	header
************************************************************/
#header {
	height: 80px;
	width: 780px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#logo {
	top: 0px;
	position: relative;
	float: left;
}
/************************************************************
	promo
************************************************************/

/************************************************************
	NAVIGATION
************************************************************/
#navigation {
	width: 250px;
	height: 15px;
	position: relative;
	padding: 0;
	margin: 0;
	float: right;
	top: 28px;
}
#navigation li {
	list-style: none;
	float: left;
}
#navigation a {
}
#navigation a#about {
	display: block;
	background-image: url(../images/menu.gif);
	float: left;
	width: 65px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#navigation a#about:hover, #navigation a#about.active {
	display: block;
	background-image: url(../images/menu.gif);
	float: left;
	width: 65px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: 0px -15px;
}

#navigation a#products {
	display: block;
	background-image: url(../images/menu.gif);
	float: left;
	width: 120px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: -65px 0px;
}
#navigation a#products:hover, #navigation a#products.active {
	display: block;
	background-image: url(../images/menu.gif);
	float: left;
	width: 120px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: -65px -15px;
}

#navigation a#contact {
	display: block;
	background-image: url(../images/menu.gif);
	float: left;
	width: 65px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: -185px 0px;
}
#navigation a#contact:hover, #navigation a#contact.active {
	display: block;
	background-image: url(../images/menu.gif);
	float: left;
	width: 65px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: -185px -15px;
}
#navigation a strong {
	display: none;
}

/************************************************************
	content
************************************************************/
#container {
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	margin: 0px;
}

.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0;
	padding:0;
	background:transparent;
}
.banner_top{
	margin-bottom: 5px;
}
.banner{
	margin-bottom: 5px;
}

#left_col{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 250px;
	position: relative;
}
#mid_col{
	float: left;
	width: 250px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#right_col{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 250px;
}
.copy_home{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 20px;
}
.copy_home ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#content{
	background-image: url(../images/bar_h.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 2px;
}
.col1{
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.map {
	float: left;
	margin-right: 20px;
}
#maincontent{
	margin-left: 200px;
	padding-right: 15px;
	padding-left: 15px;
	background-image: url(../images/bar_v.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding-bottom: 20px;
}
#maincontent ol{
	padding-left: 20px;
}

#maincontent td{
	padding-top: 0px;
	padding-right: 3px;
	padding-left: 3px;
}
/************************************************************
	sidebar
************************************************************/
#sidebar{
	float: left;
	width: 200px;
}

.menu {
	margin: 0;
	padding: 0;
	width: 200px;
	list-style: none;
}
.menu li {
	padding: 0;
	margin: 0;
	height: 30px;
	list-style: none;
	background-repeat: no-repeat;
}
.menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -1000px;
	height: 30px;
	background-repeat: no-repeat;
}

.intro, .intro a:link {
	background-image: url(../images/submenu.jpg);
	background-position: 0px 0px;
}
.intro a:hover, .intro a.actived{
	background-image: url(../images/submenu.jpg);
	background-position: -200px 0px;
}
.process, .process a:link {
	background-image: url(../images/submenu.jpg);
	background-position: 0px -30px;
}
.process a:hover, .process a.actived{
	background-image: url(../images/submenu.jpg);
	background-position: -200px -30px;
}
.property, .property a:link {
	background-image: url(../images/submenu.jpg);
	background-position: 0px -60px;
}
.property a:hover, .property a.actived{
	background-image: url(../images/submenu.jpg);
	background-position: -200px -60px;
}
.inuse, .inuse a:link {
	background-image: url(../images/submenu.jpg);
	background-position: 0px -90px;
}
.inuse a:hover, .inuse a.actived{
	background-image: url(../images/submenu.jpg);
	background-position: -200px -90px;
}
